DELIMITER $$
insert into instalacao_log(ds_passo) values ('passo 169');
DROP PROCEDURE IF EXISTS pr_recibo_cfe_cliente$$

CREATE PROCEDURE `pr_recibo_cfe_cliente`(IN _ID_PED INT)
BEGIN
	/*CORPO DO PROCEDIMENTO*/
select	 cl.ds_cnpj_cpf, 
		 cl.ds_nome, 
         cl.ds_tipo_documento
into @documento, @nome, @tipo
  from	erpc_pedidos_venda_liberados  pv
  join	erpc_clientes cl
  	on  pv.id_cliente = cl.id
where   pv.id = _ID_PED;

if @documento='' then
	select @nome  as xNome;
elseif @tipo='J' then
	select @documento as CNPJ, @nome as xNome;
elseif @tipo='F' then 
	select @documento as CPF, @nome as xNome;
end if;    

END$$
DELIMITER ;
insert into instalacao_log(ds_passo) values ('passo 170');